バージョンアップでSecurity check4が出るようになりました。

ホーム フォーラム バグ報告 バージョンアップでSecurity check4が出るようになりました。

このトピックには11件の返信が含まれ、3人の参加者がいます。3 ヶ月前 nanbu さんが最後の更新を行いました。

12件の投稿を表示中 - 1 - 12件目 (全12件中)
  • 投稿者
    投稿
  • #87646

    souteigai
    参加者

    昨日Welcartのバージョンを最新の1.9.18に上げたら

    「リピートのお客様ログイン」をクリックして出るフォームに
    会員の「メールアドレス」と「パスワード」を入力し
    「ログイン」をクリックすると会員ページにならず
    真っ白いページ左上に「Security check4」
    という表示が出るようになりました。

    とりあえず、手元にあったwelcartの古いバージョン(ver.1.9.11)に差し替えたところ症状は収まりました。

    よろしくお願いします。
    ——————————————-
    WordPress のバージョン:(5.2)
    Welcart のバージョン:(例 1.9.18)
    PHP のバージョン:(例 PHP5.6.36)
    Welcart専用の拡張プラグイン:(なし)
    ご利用のテーマ:(賢威6.2 ヘルシー版テンプレート)
    症状を確認したブラウザ:
    サーバー:(Xサーバー)
    SSLの利用:(常時SSL)
    ——————————————–

    #87650

    yskysmr
    キーマスター

    こんにちは。

    「リピートのお客様ログイン」をクリックして

    とは、ウィジェットでしょうか、通常のリンクでしょうか。

    #87659

    souteigai
    参加者

    お返事ありがとうございます。

    通常のリンクです。ウィジェットは利用していません。
    リピーターがログインするための画面(画像添付)に行くリンクです。

    Attachments:
    You must be logged in to view attached files.
    #87662

    yskysmr
    キーマスター

    souteigai 様

    ご利用のテーマ配下には、wc_templates フォルダは設置されていますでしょうか。

    #87668

    souteigai
    参加者

    『wc_templates フォルダ』設置していません。

    #87671

    yskysmr
    キーマスター

    souteigai 様

    申し訳ございませんが、弊社の環境では同様の症状が確認できませんでした。これ以上は不具合調査をしてみませんと、分かりかねます。

    #87672

    souteigai
    参加者

    ご回答ありがとうございます。
    お手数おかけし申しわけありません。

    可能性としてテーマとの相性、テーマの不具合の問題と考え良いでしょうか?
    もしそうであれば今後のことを考えて自分のテーマを作り直す方向で考えたいと思います。

    それともし可能であればwelcartの一つ前のバージョンに戻して当面しのぎたいのですが、ダウンロードさせていただくわけにはいかないでしょうか?

    #87674

    yskysmr
    キーマスター

    souteigai 様

    テーマの問題かどうかは、調査してみませんと分かりかねます。Welcart が原因の場合もありますので、なんとも言い難いです。

    Welcart の過去のバージョンは、以下のリンク先の「以前のバージョン」のところで、バージョンを選択してダウンロードしてください。
    https://ja.wordpress.org/plugins/usc-e-shop/advanced/

    #87676

    souteigai
    参加者

    ありがとうございましたm(_ _)m

    #87703

    nanbu
    参加者

    こんにちは。

    DLSeller などの拡張プラグインはご利用ですか?

    #87706

    souteigai
    参加者

    拡張プラグイン使っていないです。

    本日テンプレートを見直しておりましたら不自然な部分があって修正したら、Security check4の表示を回避することができるようになりました。よって今回の件は、Welcartの仕様によるものではありませんでした。たいへんお手数おかけし、申し訳ありませんでした。

    #87712

    nanbu
    参加者

    原因が解って良かったです。

12件の投稿を表示中 - 1 - 12件目 (全12件中)

このトピックに返信するにはログインが必要です。